Urgent - Unable to update aws credentials

Patrick McAndrew's Avatar

Patrick McAndrew

19 Jan, 2015 04:35 PM

Incorrect format of X.509 certificate or private key. Make sure that you are using files downloaded from AWS profile. (Unexpected XML for the ErrorResponse: aws:Client.UnsupportedProtocolSOAP is not supported for API version [2014-06-15]. Please refer to the following documentation for more details: http://docs.aws.amazon.com/AWSEC2/latest/UserGuide/using-soap-api.html98e37acc-9c67-4afb-96b1-a9bd674c5c02)

  1. 1 Posted by Patrick McAndre... on 19 Jan, 2015 05:07 PM

    Patrick McAndrew's Avatar

    To clarify, this is under Environments/Setup Clouds

  2. Support Staff 2 Posted by Vitaliy Demidov on 19 Jan, 2015 05:20 PM

    Vitaliy Demidov's Avatar

    Patrick,
    Please try it now.

    Best regards,
    Vitaliy

  3. 3 Posted by Patrick McAndre... on 19 Jan, 2015 05:52 PM

    Patrick McAndrew's Avatar

    Thanks Vitaliy

  4. Patrick McAndrew closed this discussion on 19 Jan, 2015 05:52 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

02 Jul, 2019 07:54 PM
07 Jun, 2019 07:12 PM
02 May, 2019 04:04 PM
28 Mar, 2019 05:24 PM
22 Feb, 2019 08:11 PM